Project

General

Profile

Bug #33497

katello-agent on EL7 depends on python2-qpid from the qpid copr

Added by Evgeni Golov 3 months ago. Updated 3 months ago.


Description

python2-qpid used to be in EPEL7, but now it's gone.

the qpid team maintains a copr at https://copr.fedorainfracloud.org/coprs/g/qpid/qpid/ that still caries the package

we need to update foreman-release-client rpm to include this repo definition

Associated revisions

Revision 4e2946c7 (diff)
Added by Evgeni Golov 3 months ago

Fixes #33497 - Enable the qpid copr for EL7 clients

History

#1 Updated by The Foreman Bot 3 months ago

  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman-packaging/pull/7104 added

#2 Updated by The Foreman Bot 3 months ago

  • Fixed in Releases 3.2.0 added

#3 Updated by The Foreman Bot 3 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/7105 added

#4 Updated by The Foreman Bot 3 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/7106 added

#5 Updated by The Foreman Bot 3 months ago

  • Pull request https://github.com/theforeman/foreman-packaging/pull/7107 added

#6 Updated by Evgeni Golov 3 months ago

  • Assignee deleted (Evgeni Golov)
  • Fixed in Releases 2.5.4, 3.0.1 added
  • Fixed in Releases deleted (3.2.0)

#7 Updated by Evgeni Golov 3 months ago

  • Assignee set to Evgeni Golov

#8 Updated by Evgeni Golov 3 months ago

  • Fixed in Releases 2.4.2 added

#9 Updated by Evgeni Golov 3 months ago

  • Status changed from Ready For Testing to Closed

Also available in: Atom PDF